.wrapper {background: none #fff;}
.page {width:100%;}
.logo { padding: 24px 0 3px 0;
	}
.header { width: 947px;}	
.top-cart .block-title { background-color:#214775;}
.form-search .btnSearch {   background: url("../images/imgbirko/BtnSearch.png") no-repeat scroll center -3px transparent;
    margin-left: -3px;}
.header-phone {background: url("../images/imgbirko/phone.png") no-repeat scroll 0 0 transparent;
    color: #204775;
    float: right;padding-left: 5px;
    font-size: 13px;
    font-weight: bold;
    margin: 2px;
    text-align: right;
    width: 98px;
	font-family: helvetica-neue-roman;
	}

.header .form-search input.input-text {
    color: #204775;
     font-family: helvetica-neue-roman;
    font-size: 13px;
    font-weight: normal;
    margin-left: -3px;
    width: 137px;
}
.at-right img {float: left; margin-top: 19px;}
.at-right div {margin-left: 82px;}
.delivery img {left: 0;
    margin-top: 19px;
    position: absolute;}
.delivery { position: relative;background:url(../images/delivery.png) left 18px no-repeat;min-height: 80px;}
.delivery div {margin-left: 82px;}
.requirements img {float: left;margin-top: 19px;}
.requirements div {margin-left: 82px;}
.for_technical_assistance img {float: left;margin-top: 19px;}

.for_technical_assistance div {margin-left: 82px;}
.top-cart .block-title strong	 { text-transform: capitalize;
								font-family: helvetica-neue-roman;
							   font-size: 12.5px;	
								background: url("../images/imgbirko/bkg_header-panel.png") no-repeat right center;
								 font-family: arial;
	}
.header-container .header .headerRight {height:0;}	

.nav-container {
				background: none repeat scroll 0 0 #EBEBEB;
    height: 36px;
    width: 100%;
				}	
#nav { margin: auto;
    width: 948px;}	
#nav li { position:relative; text-align:left; }
#nav li:hover {background:#898989;}
#nav li.over { z-index:998; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; color:#fff;}
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; font-family: helvetica-neue-roman;font-size: 14px;text-transform: capitalize;}
#nav ul li.parent a { background:url(../images/bkg_nav2.gif) 100% 100% no-repeat; color:#fff; }
#nav ul li.parent li a { background-image:none; }

/* 0 Level */
#nav li { float:right; height: 38px; }
#nav li.active a { color:#fff; }
#nav a { float:left; padding:11px 24px 6px 8px; color:#204775; font-weight:bold; font-size: 12px;}
#nav li.over a,
#nav a:hover { color:#fff; }

/* 1st Level */
#nav ul li,
#nav ul li.active { float:none; margin:0; padding-bottom:1px; background:#fff url(../images/bkg_nav1.gif) 0 100% repeat-x; }
#nav ul li.last { background:none; padding-bottom:0; }

#nav ul a,
#nav ul a:hover { float:none; padding:0; background:none; color:#fff;}
#nav ul li a { font-weight:normal !important; }

/* 2nd Level */
#nav ul,
#nav div { position:absolute;  width: 164px; /* min-width: 92px; */ /* margin-left: -2px; */ left:-10000px; border:1px solid #899ba5; top: 36px;border: none;  padding: 0;}
#nav div ul { position:static; width:auto; border:none; }
#nav .nav-3 ul{width:180px;}
#nav .nav-4 ul{width:167px;}
/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:5px; }

#nav ul li { min-height: 21px; }
#nav ul li:hover {background: #214775; color:#fff;}

#nav ul li a { background:#d7d7d7; }
#nav ul li a:hover { background:none; color:#fff;}
#nav ul li a,
#nav ul li a:hover {  min-height: 22px;
/* padding-top: 1px; */
border-top: 1px solid #FFF;}
#nav ul span,
#nav ul li.last li span { padding:3px 15px 0px 15px; }
#nav a.level-top span {background:none; padding-top: 5px;color: #204775;
    font-size: 14px;font-family: helvetica-neue-roman;font-weight:normal;}
#nav a.level-top span.over {color:#fff;}	
#nav a.level-top {background:none; border:none; /* margin-left: -17px; */ min-width: 77px;display: block;}
#nav li.level-top {height: 36px; float: right; min-width: 92px;}
/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }
.products-grid li.featured {position: relative; margin-left:0; width: 27.5%; border: 1px solid #ECECEC;min-height: 276px;  margin-right: 31px; /* text-align: center; */ margin-bottom: 35px;}	
.action-featured {  background: none repeat scroll 0 0 #214775;
    min-height: 46px;
    width: 100%; }
.show-now {  color: #FFFFFF;
    font-size: 8.5px;
    font-weight: normal;
     }
.price-name a{ color: #FFFFFF;
    display: block;
    font-size: 17px;
    font-weight: normal;
    margin-top: 4px;}
.price-name{
    /* margin: auto;
    text-align: center; */
	padding-top: 1px;
	 text-align: center;
	 }

.action-featured .regular-price  span.price {  color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: normal;
    height: 12px;}
.productfeature {float: right;
    padding-left: 20px;
    text-align: left;
    width: 966px;}
.att li {list-style: disc outside none; font-size: 14px;}	

.productfeature ul{list-style: disc outside none;}
.productfeature ul li{ font-size: 14px; margin-left: 14px;}
.include {}
.requirements {margin: 9px 0 0;background:url(../images/req.png) left 18px no-repeat;min-height: 80px;}	
.at-right { 
    right: 0;
    top: 0; min-height: 80px;
    width: 439px;background:url(../images/incl.png) left 18px no-repeat;}
	.for_technical_assistance {background:url(../images/tech.png) left 18px no-repeat;min-height: 80px;}
.att { background: none repeat scroll 0 0 #F7F7F7;margin-left: -10px; color:#000;
    border-top: 1px solid #D1D1D1;
    height: 404px;
    position: relative; clear: both;
	padding-left: 10px;
	font-family: helvetica-neue-roman;
    font-size: 14px;}	
.att p {padding: 20px 0; }
.att-p {padding: 21px 0;
    text-transform: capitalize;}	
.att-pl {font-family:helvetica-neue-thin; font-size: 21px; color: #00386A;}
.att-down {  background: #EDEDED;
    border: 1px solid #DBDBDB;
    float: left;
    font-family: HelveticaNeueLTStd-Bd;
    height: 39px;;
    margin-right: 19px;
    margin-top: 20px;
    padding-top: 8px;
    text-align: center;
    width: 122px;}
.att-down a { color: #2C2C2C;
    display: block;
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;}	
.att-down span {text-align: center;}
.att-down span span{text-align: center; display: block;font-size: 16px;}
.product-view .description {color: #000000;
    font-family: helvetica-neue-roman;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 97px;
    }	
.catalog-product-view .main {/* margin: 0 -22px; */}
.sub-name {font-family: helvetica-neue-roman;font-size: 15px; }
.product-main-info .sub-name p{font-size: 15px;
    font-family: helvetica-neue-roman; font-weight:bold; margin: 14px 0 0;}
.for_technical_assistance p { font-family: helvetica-neue-roman;
    font-size: 15px;
    font-weight: bold;
    padding: 15px 0 0;
    color: #00386A
}	
.product-main-info .product-name{ color: #00386A;
    font-family: helvetica-neue-thin;
    font-size: 36px;
    font-weight: normal;
    line-height: 1;
    text-transform: capitalize;}
.disc li{list-style: none outside none;
    text-align: left;font-size: 12px;}
.example li a{display:block; font-family: helvetica-neue-roman;font-weight: normal;   font-size: 13px;}

.item li a {display:block;}	
.footer1 li a span{font-weight: normal;}
/* #my-video {height: 59px;
    width: 70px;} */
#my-video_wrapper {}	

.thumbline li a { border-left: 5px solid #FFFFFF;
    border-right: 5px solid #FFFFFF;
    display: block;
	margin-left: 0.5px;
	}
.prodfeatured {width: 448px}    
p.att-dt {padding: 0 !important;}
.store{height:36px !important;}
#find_store_more td{display: inline-block;    margin-right: 10px; vertical-align:middle;}
#find_store_more input.input-text{padding: 5px 0px 4px 4px;width: 147px;}
.store-title,.find-table-result-caption,.location{margin-bottom:20px;}
.location {    float: left;    width: 100%; width: 288px;}
.location h1{position:relative; text-align:center;}
.location h1 .your-store	{float:left; display:none;}
.location h1 .your-position b{display:none;}
.location h1 .separator{position:absolute;left:60px;display:none;}
.find-table-result .find-table-result-map{ 
float: left;
    margin-left: 25px;
	}
.find-table-result .find-table-result-content{    float: left;    width:30.2% !important;}
.find-table-result{float: left;    width: 100%;}
.stores-front-pages .toolbar{margin: 20px 0;width: 100%;}
.find-table-result-list > .item {
    background: url("../images/map.png") no-repeat scroll 0 12px transparent;
    border-bottom: 1px solid #CCCCCC;
    padding: 10px 0 10px 30px;
    position: relative;
}
.mapgoogle{width:520px !important; height:600px !important;}